Invalid Template Error: serve create my-project -t blank #42

Closed
VictorTolbert opened this Issue Jul 14, 2011 · 2 comments

Projects

None yet

2 participants

I'd assumed that by executing the example, serve create my-project -t blank as found on the Creating a New Serve Project page, that a blank template could be specified as a standard cmd line option.

@jlong jlong closed this in 7cbee54 Jul 14, 2011
Owner
jlong commented Jul 14, 2011

Great catch. Just pushed Serve 1.5.1. Happy coding... :)

Thank you.

FYI, I get errors when I try to serve both the radiant prototype and Adam's
serve-bootstrap.

For example,

...compass-0.11.5/lib/compass/sass_extensions.rb:2:in `<top (required)>':
It looks like you've got an incompatible version of Sass. This often happens
when you have an old haml gem installed. Please upgrade Haml to v3.1 or
above.

What I have installed is...

sass (3.1.4, 3.1.0.alpha.253, 3.1.0.alpha.252)
haml (3.1.2, 3.1.0.alpha.147, 3.0.25)

Thanks,
Victor

On Wed, Jul 13, 2011 at 9:55 PM, jlong <
reply@reply.github.com>wrote:

Great catch. Just pushed Serve 1.5.1. Happy coding... :)

Reply to this email directly or view it on GitHub:
#42 (comment)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment